BODY { 
         scrollbar-face-color:#E1ECF8;
         scrollbar-highlight-color: EBEBEB;
         scrollbar-3dlight-color: #FFFFFF;
         scrollbar-shadow-color: acb8c3;
         scrollbar-darkshadow-color: #B3CEE8;
         scrollbar-track-color: #eef5f9;
         scrollbar-arrow-color: #c6c3c6
}


body, div, td, li{font-family:arial;font-size:12px;color:#000000;line-height: 120%}
div, p,  dl, dd{margin:0; padding:0;}


a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000; text-decoration:none;}
a:hover{color:#438A01;text-decoration:underline;}
a:active{text-decoration:none;}

a.mylink:link{color:#000000;;text-decoration:none}
a.mylink:visited{color:#000000;;text-decoration:none}
a.mylink:hover{color:#000000;font-weight:bold;;text-decoration:none}
a.mylink:active{text-decoration:none;}

a.mylink2:link{color:#000000;;text-decoration:none}
a.mylink2:visited{color:#000000;;text-decoration:none}
a.mylink2:hover{color:#000000;text-decoration:none}
a.mylink2:active{text-decoration:none;}

a.td_menu_1th:link{font-family:arial;font-size:12px;color:#000000;font-weight:bold;text-decoration:none;}
a.td_menu_1th:visited{font-family:arial;font-size:12px;color:#000000;font-weight:bold;text-decoration:none;}
a.td_menu_1th:hover{font-family:arial;font-size:12px;color:#000000;font-weight:bold;text-decoration:none;}
a.td_menu_1th:active{font-family:arial;font-size:12px;color:#000000;font-weight:bold;text-decoration:none;}

a.td_menu_2th:link{font-family:arial;font-size:11px;color:#9A9A9A;font-weight:bold;text-decoration:none;}
a.td_menu_2th:visited{font-family:arial;font-size:11px;color:#9A9A9A;font-weight:bold;text-decoration:none;}
a.td_menu_2th:hover{font-family:arial;font-size:11px;color:#000000;font-weight:bold;text-decoration:none;}
a.td_menu_2th:active{font-family:arial;font-size:11px;color:#9A9A9A;font-weight:bold;text-decoration:none;}

.td_m1_b {BORDER-BOTTOM:#dbdbd9 1px solid; PADDING-TOP:5px; PADDING-BOTTOM:5px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_m2_b {BORDER-BOTTOM:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}


.title_b{font-family:AppleGothic,sans-serif,arial;font-size:14px;color:#000000; line-height: 160%}
.title01{font-family:AppleGothic,sans-serif,arial;font-size:12px;font-weight:bold;color:#000000; line-height: 160%}
.title02{font-family:AppleGothic,sans-serif,arial;font-size:14px;font-weight:bold;color:#000000; line-height: 160%}
.title03{font-family:AppleGothic,sans-serif,arial;font-size:16px;font-weight:bold;color:#000000; line-height: 160%}
.title04{font-family:AppleGothic,sans-serif,arial;font-size:18px;font-weight:bold;color:#000000; line-height: 160%}
.title05{font-family:AppleGothic,sans-serif,ar¤±10ial;font-size:20px;font-weight:bold;color:#000000; line-height: 160%}
.title06{font-family:AppleGothic,sans-serif,arial;font-size:22px;font-weight:bold;color:#000000; line-height: 160%}

.home_menu{font-family:AppleGothic,sans-serif,arial;font-size:10px;font-weight:bold;color:#000000; line-height: 160%}

.document00{font-family:±¼¸²,Gulim,AppleGothic,sans-serif,arial;font-size:13px;color:#000000; line-height: 160%}
.document01{font-family:±¼¸²,Gulim,AppleGothic,sans-serif,arial;font-size:16px;color:#000000; line-height: 160%}
.document02{font-family:±¼¸²,Gulim,AppleGothic,sans-serif,arial;font-size:17px;font-weight:bold;color:#000000; line-height: 130%}
.document03{font-family:±¼¸²,Gulim,AppleGothic,sans-serif,arial;font-size:20px;color:#000000; line-height: 160%}
.document04{font-family:±¼¸²,Gulim,AppleGothic,sans-serif,arial;font-size:27px;font-weight:bold;color:#000000; line-height: 100%}
.docu_td_b {BORDER-BOTTOM:#000000 1px solid;}

.subtitle{font-family:AppleGothic,sans-serif,arial;font-size:18px;font-weight:bold;color:#09409A; line-height: 160%}

.money{font-family:arial,AppleGothic,sans-serif,arial;font-size:12px;font-weight:bold;color:#169BD6; line-height: 160%}

.title_locate{font-family:AppleGothic,sans-serif,arial;font-size:11px;color:#999999; line-height: 160%}

.e_title01{font-family:arial;font-size:12px;font-weight:bold;color:#000000; line-height: 160%}
.e_title02{font-family:arial;font-size:14px;font-weight:bold;color:#000000; line-height: 160%}
.e_title03{font-family:arial;font-size:16px;font-weight:bold;color:#000000; line-height: 160%}
.e_title04{font-family:arial;font-size:18px;font-weight:bold;color:#000000; line-height: 160%}
.e_title05{font-family:arial;font-size:20px;font-weight:bold;color:#000000; line-height: 160%}
.e_title06{font-family:arial;font-size:22px;font-weight:bold;color:#000000; line-height: 160%}

.e_title_history_year{font-family:arial;font-size:12px;font-weight:bold;color:#0066cc; line-height: 160%}


.title_img_01{font-family:AppleGothic,sans-serif,arial;font-size:11px;color:#339999; line-height: 160%}


.year{font-family:AppleGothic,sans-serif,arial;font-size:14px;font-weight:bold;color:#000000; line-height: 160%}
.month{font-family:AppleGothic,sans-serif,arial;font-size:12px;font-weight:bold;color:#000000; line-height: 160%}

.locate{font-family:AppleGothic,sans-serif,arial; font-size: 11px; line-height: 160%; color: #787878}

.bt {PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-RIGHT:2px; PADDING-LEFT:2px;font-family:arial; font-size:11px;color:#000000;font-weight:bold;background-color:#F6F6F6;border-color:#CBCBCB;border-style:solid;border-width:1px;cursor:hand}
.bt_s {PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-RIGHT:2px; PADDING-LEFT:2px;font-family:arial; font-size:11px;color:#000000;background-color:#F6F6F6;border-color:#CBCBCB;border-style:solid;border-width:1px;cursor:hand}

.bt_hangul_r {PADDING-TOP:5px; PADDING-bottom:2px; PADDING-RIGHT:2px; PADDING-LEFT:2px;font-family:arial; font-size:11px;color:#000000;font-weight:bold;background-color:#ffffff;border-color:#CBCBCB;border-style:solid;border-width:1px;cursor:hand}
.bt_hangul   {PADDING-TOP:4px; PADDING-RIGHT:2px; PADDING-LEFT:2px;font-family:arial; font-size:11px;color:#999999;font-weight:bold;background-color:#F6F6F6;border-color:#CBCBCB;border-style:solid;border-width:1px;cursor:hand}


.bt_red {PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-RIGHT:2px; PADDING-LEFT:2px;font-family:arial; font-size:11px;color:#ff0000;font-weight:bold;background-color:#F6F6F6;border-color:#CBCBCB;border-style:solid;border-width:1px;cursor:hand}
.bt_blue {PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-RIGHT:0px; PADDING-LEFT:0px;font-family:arial; font-size:11px;color:#0000ff;font-weight:bold;background-color:#F6F6F6;border-color:#CBCBCB;border-style:solid;border-width:1px;cursor:hand}

.input {font-family:arial;font-size:12px;color:#000000;;background-color:#ffffff;border-color:#dbdbd9;border-style:solid;border-width:1px}

.login_input {font-family:arial;font-size:12px;color:#000000;;background-color:#F2F3F7;border-color:#B3B6BD;border-style:solid;border-width:1px}

.searchbox {font-family:arial;font-size:12px;color:#000000;;background-color:#ffffff;border-color:#dbdbd9;border-style:solid;border-width:2px}
.loginbox {font-family:arial;font-size:12px;color:#000000;;background-color:#ffffff;border-color:#dbdbd9;border-style:solid;border-width:2px}


.input_white {font-family:AppleGothic,sans-serif,arial; font-size:11px; font-weight:bold;color:#000000;background-color:#FFFFFF;border-color:#FFFFFF;border-style:solid;border-width:1px}
.select {font-size:12px;color:#000000;background-color:#ffffff;border-color:#BAD2D2;border-style:solid;border-width:1px}
.textarea {font-size:12px;color:#000000;background-color:#ffffff;border-color:#BAD2D2;border-style:solid;border-width:1px}
.textarea2 {font-family:AppleGothic,sans-serif,arial; font-size:11px;color:#000000;background-color:#FFFFFF;border-color:#ffffff;border-style:solid;border-width:1px}


.board_input {font-size:12px;width:150;color:#000000;background-color:#ffffff;border-color:#BAD2D2;border-style:solid;border-width:1px;}


.calendar_title{font-family:AppleGothic,sans-serif,arial;font-size:22px;font-weight:bold;color:#000000; line-height: 160%}
.calendar_month_title{font-family:arial;font-size:11px;font-weight:bold; line-height: 160%}
.calendar_year_title{font-family:arial;font-size:12px;font-weight:bold; line-height: 160%}
.calendar_day_title{font-family:arial;font-size:11px;font-weight:bold; line-height: 160%}


.menu2_title{font-family:AppleGothic,sans-serif,arial;font-size:11px;color:#000000; line-height: 160%}


.e_title  {BORDER-BOTTOM: #dbdbd9 1px solid; PADDING-TOP: 5px; PADDING-BOTTOM: 5px;PADDING-RIGHT: 5px; PADDING-LEFT: 5px}
.e_title2 {BORDER-BOTTOM: #dbdbd9 1px solid;  BORDER-LEFT: #dbdbd9 1px solid; PADDING-TOP: 5px; PADDING-BOTTOM: 5px;PADDING-RIGHT: 5px; PADDING-LEFT: 5px}

.g_title  {BORDER-BOTTOM: #dbdbd9 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px}
.g_title2 {BORDER-BOTTOM: #dbdbd9 1px solid;  BORDER-LEFT: #dbdbd9 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px}
.g_title7 {BORDER-BOTTOM: #dbdbd9 1px solid;  BORDER-LEFT: #dbdbd9 1px solid;PADDING-TOP: 2px; PADDING-BOTTOM: 2px;  PADDING-RIGHT: 5px; PADDING-LEFT: 5px}
.g_title8 {BORDER-BOTTOM: #dbdbd9 0px solid;  BORDER-LEFT: #dbdbd9 1px solid;PADDING-TOP: 0px; PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px}
.g_title3 {BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; PADDING-BOTTOM: 2px;  PADDING-RIGHT: 5px; PADDING-LEFT: 5px}
.g_title4 {BORDER-BOTTOM: #cccccc 1px solid; PADDING-TOP: 2px; PADDING-BOTTOM: 2px;  PADDING-RIGHT: 5px; PADDING-LEFT: 5px}
.g_title5 {BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px}
.g_title6 {BORDER-BOTTOM: #cccccc 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px}

.loginbox {BORDER-TOP:#699AE8 2px solid; BORDER-BOTTOM:#699AE8 2px solid; BORDER-LEFT:#699AE8 2px solid; BORDER-RIGHT:#699AE8 2px solid; PADDING-TOP:10px; PADDING-BOTTOM:10px; PADDING-RIGHT:10px; PADDING-LEFT:10px}


.td_a {BORDER-TOP:#dbdbd9 1px solid; BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-LEFT:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_an {PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_a10_5 {BORDER-TOP:#dbdbd9 5px solid; BORDER-BOTTOM:#dbdbd9 5px solid; BORDER-LEFT:#dbdbd9 5px solid; BORDER-RIGHT:#dbdbd9 5px solid; PADDING-TOP:10px; PADDING-BOTTOM:10px; PADDING-RIGHT:10px; PADDING-LEFT:10px}
.td_a10 {BORDER-TOP:#dbdbd9 1px solid; BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-LEFT:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:10px; PADDING-BOTTOM:10px; PADDING-RIGHT:10px; PADDING-LEFT:10px}
.td_a15 {BORDER-TOP:#dbdbd9 1px solid; BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-LEFT:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:15px; PADDING-BOTTOM:15px; PADDING-RIGHT:15px; PADDING-LEFT:15px}
.td_a20 {BORDER-TOP:#dbdbd9 1px solid; BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-LEFT:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:20px; PADDING-BOTTOM:20px; PADDING-RIGHT:20px; PADDING-LEFT:20px}

.td_sbox {BORDER-TOP:#dbdbd9 1px solid; BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-LEFT:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:10px; PADDING-BOTTOM:5px; PADDING-RIGHT:10px; PADDING-LEFT:10px}


.td_left_smenu{BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-LEFT:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:5px; PADDING-BOTTOM:5px; PADDING-RIGHT:10px; PADDING-LEFT:15px}


.td_n {PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-RIGHT:0px; PADDING-LEFT:0px}
.td_t {BORDER-TOP:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2t {BORDER-TOP:#bbc2cf px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_a_n {PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_l {BORDER-BOTTOM:#dde0e7 1px solid; BORDER-LEFT:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_tl {BORDER-TOP:#dde0e7 1px solid; BORDER-BOTTOM:#dde0e7 1px solid; BORDER-LEFT:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}


.td_nbl {BORDER-BOTTOM:#dde0e7 0px solid; BORDER-LEFT:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_nblr {BORDER-BOTTOM:#dde0e7 1px solid; BORDER-LEFT:#dde0e7 1px solid; BORDER-RIGHT:#dde0e7 1px solid; PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-RIGHT:0px; PADDING-LEFT:0px}

.td_nb {BORDER-BOTTOM:#dde0e7 0px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_bsan {BORDER-BOTTOM:#cccccc 1px solid}

.td_title {BORDER-BOTTOM:#dde0e7 1px solid; PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-RIGHT:0px; PADDING-LEFT:0px}


.td_r {BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_lr {BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid;  BORDER-LEFT:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_tlr {BORDER-TOP:#dde0e7 1px solid; BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid;  BORDER-LEFT:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}

.td_tblr {BORDER-TOP:#dbdbd9 1px solid; BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid;  BORDER-LEFT:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_b {BORDER-BOTTOM:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_tb {BORDER-TOP:#dde0e7 1px solid; BORDER-BOTTOM:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_b_n {BORDER-BOTTOM:#dde0e7 1px solid; PADDING-TOP:0px; PADDING-BOTTOM:0px; PADDING-RIGHT:0px; PADDING-LEFT:0px}
.td_bl {BORDER-BOTTOM:#dde0e7 1px solid; BORDER-LEFT:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}


.td_title { BORDER-BOTTOM:#465c9f 2px solid; }


.td_tb {BORDER-TOP:#dde0e7 1px solid; BORDER-BOTTOM:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2tb {BORDER-TOP:#dde0e7 2px solid; BORDER-BOTTOM:#dde0e7 2px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}

.td_tbl {BORDER-TOP:#dde0e7 1px solid; BORDER-BOTTOM:#dde0e7 1px solid; BORDER-LEFT:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}

.td_2tbl {BORDER-TOP:#bbc2cf 2px solid; BORDER-BOTTOM:#dde0e7 1px solid; BORDER-LEFT:#dde0e7 1px solid; PADDING-TOP:5px; PADDING-BOTTOM:5px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2t2b {BORDER-TOP:#1366C6 2px solid; BORDER-BOTTOM:#1366C6 2px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2t2b_bbc2cf {BORDER-TOP:#bbc2cf 2px solid; BORDER-BOTTOM:#bbc2cf 2px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_bw {BORDER-BOTTOM:#D8D8D8 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2b {BORDER-BOTTOM:#D8D8D8 2px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2b_09409A {BORDER-BOTTOM:#09409A 2px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2b_ln_09409A {BORDER-BOTTOM:#09409A 2px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:0px}

.td_2b_F26522 {BORDER-BOTTOM:#F26522 2px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2b_bbc2cf {BORDER-BOTTOM:#bbc2cf 2px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2bl_bbc2cf {BORDER-BOTTOM:#bbc2cf 2px solid; BORDER-LEFT:#dde0e7 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_2bl {BORDER-BOTTOM:#dde0e7 2px solid; BORDER-LEFT:#dde0e7 1px solid; PADDING-TOP:2px solid; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_t_sn {BORDER-TOP:#dbdbd9 1px solid}
.td_2t_sn_c8dec {BORDER-TOP:#C8D8EC 2px solid}
.td_lsn_rs10 {PADDING-TOP:10px; PADDING-BOTTOM:10px; PADDING-RIGHT:10px; PADDING-LEFT:00px}
.td_r {BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:0px; PADDING-LEFT:5px}
.td_lr_nb {BORDER-RIGHT:#dbdbd9 1px solid;  BORDER-LEFT:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.td_r_rsn{ BORDER-RIGHT:#dbdbd9 1px solid;  PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:0px; PADDING-LEFT:5px}

.td_lr20 {PADDING-TOP:5px; PADDING-BOTTOM:5px; PADDING-RIGHT:20px; PADDING-LEFT:20px}



.td_menu_1th {font-family:arial;font-size:11px;font-weight:bold;color:#000000; line-height: 160%;BORDER-BOTTOM:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:2px; PADDING-LEFT:2px}
.td_menu_2th {font-family:arial;font-size:10px;font-weight:bold;color:#000000; line-height: 120%;BORDER-BOTTOM:#EBEBE9 1px solid; PADDING-TOP:4px; PADDING-BOTTOM:4px; PADDING-RIGHT:2px; PADDING-LEFT:10px}

.board_a {font-family:arial;font-size:11px;font-weight:bold;color:#000000; line-height: 120%;BORDER-TOP:#dbdbd9 1px solid; BORDER-BOTTOM:#dbdbd9 1px solid; BORDER-LEFT:#dbdbd9 1px solid; BORDER-RIGHT:#dbdbd9 1px solid; PADDING-TOP:2px; PADDING-BOTTOM:2px; PADDING-RIGHT:5px; PADDING-LEFT:5px}
.board_search_title {font-family:arial;font-size:11px;color:#000000; line-height: 120%;BORDER-BOTTOM:#EBEBE9 1px solid; PADDING-TOP:4px; PADDING-BOTTOM:4px; PADDING-RIGHT:2px; PADDING-LEFT:10px}
.board_title01 {font-family:arial;font-size:11px;font-weight:bold;color:#000000; line-height: 120%;BORDER-BOTTOM:#EBEBE9 1px solid; PADDING-TOP:4px; PADDING-BOTTOM:4px; PADDING-RIGHT:2px; PADDING-LEFT:10px}
.td_2t_sn_397DBA {BORDER-TOP:#397DBA 2px solid}



/*Å×ÀÌºí */
.baseTbr {border-collapse:collapse; font-size:12px;}
.baseTbr th {padding:5px; border:1px solid #dbdbd9; background-color:#fbfbfb;text-align:center;font-weight:normal;font-size:12px;}
.baseTbr td {padding:5px; border:1px solid #dbdbd9; font-size:12px;}
.baseTbr td.l , th.l{text-align:left}


/*Å×ÀÌºí */
.baseTbr_Center {border-collapse:collapse;font-size:12px;}
.baseTbr_Center th {padding:5px; border:1px solid #dbdbd9; background-color:#fbfbfb;text-align:center;font-weight:normal;font-size:12px;}
.baseTbr_Center td {padding:5px; border:1px solid #dbdbd9; text-align:center;font-size:12px;}
.baseTbr_Center td.l , th.l{text-align:left}


/* Dot_Title */
.dot_title01{
font-family:'Malgun Gothic','¸¼Àº °íµñ','µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif;
font-size:14px;font-weight:bold;color:#000000; line-height: 160%
;padding: 0px 0px 0px 15px;
;background: url(/css/cssimage/bullet-arrow.gif) no-repeat 0px 7px 
;border-bottom:#dfdfdf 1px dotted
}


.box_title01{font-family:'Malgun Gothic','¸¼Àº °íµñ','µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif;font-size:12px;color:#000000; line-height: 160%;
padding: 10px;
background-color:#edf8fd;
border:#dfdfdf 1px dotted}


.box_title02{font-family:'Malgun Gothic','¸¼Àº °íµñ','µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif;font-size:14px;font-weight:bold;color:#000000; line-height: 160%;
padding: 10px;
background-color:#edf8fd;
text-align:center;
border:#dfdfdf 1px dotted}


.box_title03{font-family:'Malgun Gothic','¸¼Àº °íµñ','µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif;font-size:16px;font-weight:bold;color:#000000; line-height: 160%;
padding: 20px;
background-color:#d6effa;
text-align:center;
border:#dfdfdf 1px dotted}
